import * as $dara from '@darabonba/typescript';
export declare class ModifyVcoRouteEntryWeightResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 9496F8A-82F4-3130-A51A-2266ACC799B4
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
